## fonts-sil-taiheritagepro 2.500

=== debian/changelog ===
fonts-sil-taiheritagepro (2.500-2) unstable; urgency=medium

  * Initial release, Closes: #801701
  * fill in README.Debian template

 -- Daniel Glassey <wdg@debian.org>  Sat, 17 Oct 2015 18:11:41 +0100

fonts-sil-taiheritagepro (2.500-1) unstable; urgency=medium

  * Initial release

 -- Daniel Glassey <wdg@debian.org>  Fri, 16 Oct 2015 15:48:13 +0100
