=== debian/control ===
Source: fonts-sil-taiheritagepro
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.6
Homepage: http://scripts.sil.org/TaiHeritage
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-taiheritagepro.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-sil-taiheritagepro.git

Package: fonts-sil-taiheritagepro
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: libgraphite2-3
Description: smart font in traditional hand-written style of the Tai Viet script
 The original Tai Heritage font was designed to reflect the traditional
 hand-written style of the Tai Viet script that is treasured by the Tai people
 of Vietnam. This gives it its angular style and flowing lines, as opposed to
 the more rounded style used by Lao and some modern versions of Tai Viet.
 .
 The current Tai Heritage Pro release is Unicode encoded, based on the
 Unicode 5.2 standard. It uses either the SIL Graphite technology or OpenType
 for correct placement of combining marks (vowels and tones).
 .
 The Tai Dam, Tai Daeng and Tai Don people who live in northwestern Vietnam and
 surrounding areas have a long tradition of literacy in the Tai Viet script.
 Their languages belong to the Tai-Kadai language family and are closely
 related to Lao.
