## fonts-sil-taiheritagepro 2.600

=== debian/changelog ===
fonts-sil-taiheritagepro (2.600-2) unstable; urgency=medium

  * Update VCS fields
  * Update Standards to 4.4.1 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 25 Nov 2019 12:46:02 -0700

fonts-sil-taiheritagepro (2.600-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update Standards to 4.1.1 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 06 Oct 2017 14:47:53 -0600
