=== debian/control ===
Source: fonts-sil-taiheritagepro
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://software.sil.org/taiheritage
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-taiheritagepro.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-taiheritagepro

Package: fonts-sil-taiheritagepro
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: typeface reflecting the traditional hand-written style of the Tai Viet script
 The original Tai Heritage font was designed to reflect the traditional
 hand-written style of the Tai Viet script that is treasured by the Tai people
 of Vietnam. This gives it its angular style and flowing lines, as opposed to
 the more rounded style used by Lao and some modern versions of Tai Viet.
 .
 The current Tai Heritage Pro release is Unicode encoded, based on the
 Unicode 5.2 standard. It uses either the SIL Graphite technology or OpenType
 for correct placement of combining marks (vowels and tones).
 .
 The Tai Dam, Tai Daeng and Tai Don people who live in northwestern Vietnam and
 surrounding areas have a long tradition of literacy in the Tai Viet script.
 Their languages belong to the Tai-Kadai language family and are closely
 related to Lao.
 .
 Font sources are published in the repository and an open workflow
 is used for building, testing and releasing.
 .
 Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-taiheritagepro
 An open workflow is used for building, testing and releasing.
